vm virtualbox 漏洞 CVE-2019-2511

 
0 16
免费代金券
2019-10-06 17:37

漏洞描述

Oracle Virtualization(子组件:Core)的Oracle VM VirtualBox组件中的漏洞。受影响的受支持版本在5.2.24以前和6.0.2以前。易于利用的漏洞允许通过SOAP进行网络访问的未经身份验证的攻击者毁坏Oracle VM VirtualBox。成功攻击此漏洞可能致使未经授权的能力致使Oracle VM VirtualBox挂起或频繁可重复崩溃(完整的DOS)。 CVSS 3.0基本分数7.5(可用性影响)。 CVSS载体:(CVSS:3.0 / AV:N / AC:L / PR:N / UI:N / S:U / C:N / I:N / A:H)。

50b2c6f2d3de582bdcafaa58.png

基本信息

CVE编号: CVE-2019-2511

漏洞类型: 未知

危险等级: 高危

披露时间: 2019-01-16

修复建议

暂无

参考链接

http://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html

http://www.securityfocus.com/bid/106574

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:vm virtualbox 漏洞 CVE-2019-2511
原文地址:https://aliyunnew.com/a/CVE-2019-2511.html
发布时间:2019-10-06 17:37
相关话题
没有相关话题
猜您喜欢
回帖
  • 抢占沙发~~